Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0009105 [DCSS] Bug Report minor N/A 2014-10-29 20:31 2015-05-16 05:51
Reporter Skrybe View Status public  
Assigned To PleasingFungus
Priority normal Resolution done  
Status closed   Product Branch 0.16 ancient branch
Summary 0009105: A couple vaults still try to place on Crypt:4
Description I noticed ancient_champions.des and ragdoll_tomb_raider in float.des both have Crypt:1-4 in their depth range. I'm assuming these should be changed to Crypt, !Crypt:$ to maintain their original placement.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0028839)
PleasingFungus (administrator)
2015-04-14 06:18

ancient_champions has been removed, but ragdoll_tomb_raider should be fixed as of ade0a40. Thanks!

- Issue History
Date Modified Username Field Change
2014-10-29 20:31 Skrybe New Issue
2015-04-14 06:18 PleasingFungus Note Added: 0028839
2015-04-14 06:18 PleasingFungus Status new => resolved
2015-04-14 06:18 PleasingFungus Fixed in Branch => 0.16 pre-release branch
2015-04-14 06:18 PleasingFungus Resolution open => done
2015-04-14 06:18 PleasingFungus Assigned To => PleasingFungus
2015-05-16 05:50 Skrybe Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker